# Converted from /ctm/block44a.properties and /ctm/Johnsrandom.png
# Individual tiles are in /ctm/Johnsrandom
#Thu Mar 14 15:04:21 CET 2013
tiles=3 2 1 4
faces=south
metadata=2
method=vertical

biomes=Desert DesertHills DesertM Mesa Mesa(Bryce) MesaPlateauF MesaPlateauFM MesaPlateau MesaPlateauM Savanna Plateau SavannaPlateau SavannaM PlateauM